OKULAR(1)

NAME
okular - a universal document viewer

SYNOPSIS

okular [Okular options] [URL]

DESCRIPTION

okular is aimed to show documents in different formats.

OKULAR OPTIONS

-p, --page number
    Open a given page in the document.

--presentation
    Start the document in presentation mode.

--print
    Start with print dialog.

--print-and-exit
    Start with print dialog and exit after printing.

--unique
    Unique instance control.

--noraise
    Allows to prevent Okular window raising after the start.

--find string
    Find a string on the text.

--editor-cmd string
    Sets the external editor command. You cannot set the editor command in an already running Okular instance. Please note that --unique is not supported when setting the editor command at the commandline.

ARGUMENTS

URL An address of the document to be opened. For PDF, can be given as document_name#named_destination where named_destination is a particular named destination embedded in the document.

FEEDBACK

On IRC, irc.libera.chat #okular or via email, okular-devel@kde.org or on the web, <https://okular.kde.org/: https://okular.kde.org/>.

SEE ALSO
More detailed user documentation is available from help:/okular (either enter this URL into Konqueror, or run khelpcenter help:/okular).kf5options(7)qt5options(7)There is also further information available at https://okular.kde.org/: https://okular.kde.org/

COPYRIGHT

Copyright (c) 2002 Wilco Greven, Christophe Devriese

Copyright (c) 2004-2005 Enrico Ros

Copyright (c) 2005 Piotr Szymanski

Copyright (c) 2004-2012 Albert Astals Cid

Copyright (c) 2006-2009 Pino Toscano

License: GNU General Public Version 2 <https://www.gnu.org/licenses/gpl-2.0.html: https://www.gnu.org/licenses/gpl-2.0.html>

AUTHOR
Yuri Chornoivan.